### Method

# Shumate SymbolEvent get_keys

since: 1.1

#### Declaration [src]

    const GStrv
    shumate_symbol_event_get_keys (
      ShumateSymbolEvent* self
    )

#### Description [src]

Gets a list of the keys of the source feature’s tags.

Available since: 1.1

#### Return value

Type: An array of `utf8`

A list of the tag keys.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.